package cn.edu.whu.boot.common.utils.allocation.dtos;

public class MultiPoint {
    private Double[][] points;

    private SpatialReference spatialReference;

    public Double[][] getPoints()
    {
        return points;
    }

    public void setPoints(Double[][] points)
    {
        this.points = points;
    }

    public SpatialReference getSpatialReference()
    {
        return spatialReference;
    }

    public void setSpatialReference(SpatialReference spatialReference)
    {
        this.spatialReference = spatialReference;
    }
}
